Bug 8293 - Fonts too small.
: Fonts too small.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install2-x11-qt)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-19 12:37 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-19 12:37:40
Fonts chosen for installer (Compact 3.0 beta 9) is way too small.
Please care for people with not very good vision - they cannot change fonts at
this time and fonts less than 12 points are very hard to see.
------- Comment #1 From 2005-10-19 14:32:38 -------
Какая видеоплата? 
Какое разрешение было выбрано для установки? 
 
------- Comment #2 From 2005-10-21 01:53:06 -------
dup to 8179  
------- Comment #3 From 2006-10-11 11:49:04 -------
obsolete,fixed